{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends 'DatatourismeWebAppBundle::modal.html.twig' %}
{% block title %}
    {{ "title.schedule_feed" | trans }}
{% endblock %}

{% block btn_validate_label %}
    <i class="fa fa-cogs"></i> {{ "label.schedule" | trans }}
{% endblock %}

{% block body %}
    <form method="post" action="{{ app.request.pathinfo }}">
        {#<h4 class="m-t-0">Attention !</h4>#}
        <p>{{ "text.schedule_feed_1" | trans | raw }}</p>
        <p>{{ "text.schedule_feed_2" | trans | raw }}</p>
        <div class="small-box bg-gray-light m-b-10">
            <div class="icon-heading">
                <i class="fa fa-info-circle"></i>
            </div>
            <div class="inner">
                {{ "text.schedule_feed_3" | trans | raw }}
            </div>
        </div>
        <div class="small-box bg-gray-light m-b-0">
            <div class="icon-heading">
                <i class="fa fa-info-circle"></i>
            </div>
            <div class="inner">
                {{ "text.schedule_feed_4" | trans | raw }}
            </div>
        </div>
    </form>
{% endblock %}